/*Estilos para sitio HERRMANN*/
/*2020*/


/*Fuentes*/
@font-face {
font-family:Roboto-Medium;
src: url(../fonts/roboto/Roboto-Medium.ttf);
}

@font-face {
font-family: Roboto-Black;
src: url(../fonts/roboto/Roboto-Black.ttf);
}

@font-face {
font-family: Roboto-Bold;
src: url(../fonts/roboto/Roboto-Bold.ttf);
}

@font-face {
font-family: Roboto-Light;
src: url(../fonts/roboto/Roboto-Light.ttf);
}
@font-face {
font-family: Roboto-Regular;
src: url(../fonts/roboto/Roboto-Regular.ttf);
}
@font-face {
font-family: Roboto-Thin;
src: url(../fonts/roboto/Roboto-Thin.ttf);
}
@font-face {
font-family: RobotoCondensed-Bold;
src: url(../fonts/roboto/RobotoCondensed-Bold.ttf);
}
@font-face {
font-family: RobotoCondensed-Regular;
src: url(../fonts/roboto/RobotoCondensed-Regular.ttf);
}

@font-face {
font-family: Poppins-Light;
src: url(../fonts/poppins/Poppins-Light.ttf);
}

@font-face {
font-family: Poppins-SemiBold;
src: url(../fonts/poppins/Poppins-SemiBold.ttf);
}

@font-face {
font-family: Poppins-Regular;
src: url(../fonts/poppins/Poppins-Regular.ttf);
}

@font-face {
font-family: Poppins-Bold;
src: url(../fonts/poppins/Poppins-Bold.ttf);
}

body{
	background-image: url(../icons/svg/CUADROS-FONDO.svg);
	background-size: 100%;
	background-repeat: repeat-y;
	background-position-y: 116px;
}

section{
	width: 100%;
	float: left;
}

a{
	text-decoration: none;
	transition:all 0.3s;
	cursor: pointer;
}

.superior{
	width: 100%;
	float:left;
	color: #fff;
	background-color: #000000;
	padding: 10px 0;
}
.superior a{
	text-decoration:none;
	transition:all 0.3s;
}
.superior a:hover{
	color: #fff;
}
.cont-tel{
	width: auto;
	float:left;
}
.cont-tel a{
	color: #fff;
}
.cont-tel a:hover{
	color: #d0242d;
}
.cont-tel a i{
	color: #d0242d;
}
.cont-redes{
	width: auto;
	float:right;
}
.cont-redes a {
	color: #d0242d;
	padding: 6px;
}

nav{
	width: 100%;
	float:left;
	border: 0px solid transparent!important;
	z-index: 1;
}

.navbar-brand img{
	width: 200px;
}
.navbar-collapse{
	float: right;
	width: 78%;
	padding: 0;
}
.navbar-header{
	background: #fff;
	padding: 12px 20px 38px 10px;
	width: 22%;
	text-align: center;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin: 0;
    padding: 0;
}
.navbar-nav{
	width: 100%;
	background-color: #1e232d;
}
.navbar-nav > li {
    width: 20%;
    text-align: center;
}
.navbar-nav > li > a {
    padding: 40px 20px;
    color: #fff;
    font-family: Roboto-Regular, sans-serif;
    transition: all 0.3s;
}
.navbar-nav > li.active {
	background-color: #d0242d;
}
.nav > li > a:hover {
    background-color: #d0242d;
}

header{
	width: 100%;
	float: left;
	margin: -120px 0 0 0;
	z-index: 0;
}
header .video{

}
header iframe{
	width: 100%;
	height: auto;
	min-height: 900px;
}
.playin-mode .ytp-title-enable-channel-logo .ytp-title-channel,.playin-mode .ytp-title-enable-channel-logo .ytp-title {
	display: none!important;
}


.sec-citas .cont-citas{
	background-color: #1e232d;
	color: #fff;
	text-align: center;
	padding: 30px 30px 20px;
	margin-top: -63px;
	font-size: 14px;
	font-family: Poppins-Light, sans-serif;
}
.text-red{
	color: #ca1315;
	font-family: Poppins-Bold, sans-serif;
}

.sec-quienes{
	margin-top: 50px;
	padding: 20px;
}

.main-titles-white{
	font-family: Roboto-Medium, sans-serif;
	color:#fff;
	font-size:28px;
	text-align:center;
}
.main-titles{
	font-family: Roboto-Medium, sans-serif;
	color:#1d222c;
	font-size:28px;
	text-align:center;
}
.main-divider{
	background-color: #bd3635;
	width: 85px;
	height: 4px;
	margin: 18px auto 40px;
	border-top: 0px solid #eee;
}
.sec-quienes 	.main-divider{
	margin: 18px auto 80px;
}

.fa-li{
	color: #bc3736;
}

.fa-ul > li{
	color: #333846;
	font-family: Poppins-Light, sans-serif;
	font-size: 16px;
}

.cont-btn{
	width: 100%;
	float: left;
	margin: 55px 0 0 0;
	text-align: center;
}

.red-button{
	background-color: #b53c34;
	color: #fff;
	padding: 10px 40px;
	font-family: Poppins-SemiBold, sans-serif;
	font-size: 16px;
	text-decoration: none!important;
	transition: all 0.3s;
}

.red-button:hover{
	background-color: #1e232d;
	color: #fff;
}
.img-responsive{
	width: 100%;
}

.sec-nuestros{
	margin: 100px 0 0 0;
}

.sec-clientes{
	background: #1f222c;
	padding: 20px;
	margin: 50px 0;
}
.sec-clientes .img-responsive{
	max-width: 120px;
	margin: 0 auto;
}
.big-img{
	margin: 17px auto!important;
}

#daipro{
	max-width: 65px;
}
#ups{
	max-width: 65px;
}
#lg{
	max-width: 90px;
margin-top: 12px;
}


.sec-galeria-title{
	padding: 20px;
	margin-top: 60px;
}

.responsive-gallery{
	display: none;
}
.red-separator{
	background-color: #bc3736;
	height: 30px;
}


/*Footer*/
footer{
	background-color: #1d222c;
	padding: 30px;
	float: left;
	width: 100%;
	color: #fff;
}

footer h3{
	color: #bb3634;
	padding: 0 0 9px 11px;
}

footer .fa-ul > li{
    position: relative;
    padding: 10px 0 0 0;
    color: #fff;
}

footer .fa-ul > li a{
    position: relative;
    padding: 10px 0 0 0;
    color: #fff;
    font-family: Poppins-Light, sans-serif;
    text-decoration:none;
}
footer .fa-ul > li a:hover{
    color: #bb3634;
}

.right-list{
	width: 100%;
	max-width: 390px;
	float: right;
	list-style-type:none;
	margin-top: 10px;
}

.right-list li{
	width: 100%;
	float: left;
	margin-bottom: 10px;
}

.li-text{
	width: 90%;
	float: left;
	font-family: Poppins-Light, sans-serif;
	font-size: 16px;
}
.li-text a{
	color: #fff;
	text-decoration: none;
}
.li-icon{
	width: 10%;
	float: left;
	color: #bb3634;
	font-size: 16px;
}

.li-text a:hover{
	color: #bb3634;
}

.footer-below{
	width: 100%;
	float: left;
	background-color: #000000;
	color: #fff;
	padding: 20px;
}

.footer-below .col-xs-6 a{
	color: #bb3634;
	text-decoration: none;
}

.footer-below .col-xs-6 a:hover{
	color: #fff;
}
.footer-below .cont-redes a:hover i{
	color: #fff;
}

/*Empresa*/

.sec-valores {
	color: #585858;
	font-size: 14px;
	margin-top: 60px;
	padding-bottom: 40px;
}


.sec-valores .fa-ul{
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
}

.sec-valores .fa-ul li{
	color: #585858;
	font-size: 14px;
	margin: 30px 0;

}

.sec-valores b{
	font-family: Poppins-Bold, sans-serif;
}


.sec-mision-vision{
	background: #1f222c;
	padding: 50px 20px;
	margin: 50px 0;
	color:#fff;
	font-family: Roboto-Medium, sans-serif;
}

.cont-mision{
	max-width: 300px;
	margin: 0 auto;
}

.cont-logo{
	text-align: center;
	margin: 10px 0 30px;
}
.cont-logo img{
	width: 100%;
	max-width: 100px;
	margin: 0 auto;
}

#logo-vision{
	max-width: 92px;
	margin-top: -17px;
}
.light{
	font-family: Roboto-Light, sans-serif;
}

.sec-objetivo-politica{
	padding: 50px 20px;
	color:#575757;
	font-family: Roboto-Medium, sans-serif;
}

.sec-objetivo-politica .fa-ul{
	width: 100%;
	max-width: 700px;
	margin: 0 auto;
}

.sec-objetivo-politica .fa-ul li{
	color: #585858;
	font-size: 14px;
	margin: 30px 0;

}



/*Propiedades*/

.sec-edificio {
	padding: 30px 20px;
	margin: 40px 0px;
}

.sec-edificio p{
	font-size: 18px;
}

.sec-edificio .main-divider {
    margin: 18px auto 80px;
}

.spacewhite20{
	width: 100%;
	float:left;
	height: 20px;
}

.sec-propiedades-servicios{
	padding: 50px 20px;
	color:#fff;
	font-family: Roboto-Medium, sans-serif;
	background: #1f222c;
}

.sec-propiedades-servicios .fa-ul > li{
	color: #fff;
	font-size: 14px;
}

#logo-bodegas{
	margin-top: 32px;
}

.bg-sec{
	background-image: url("../img/PROPIEDADES-2.jpg");
	background-size: 100%;
	background-repeat: no-repeat;
}

.cont-info{
	float: right;
	width: 100%;
	max-width: 350px;
	padding: 20px;
	margin: 30px 0;
	color: #fff;
	text-align: right;
}

.cont-info h3{
	font-size: 28px;
}
.cont-info .cont-btn {
    margin: 35px 0 7px 0;
    text-align: right;
}


.sec-galeria-prop{
	padding: 40px 20px;
	margin: 30px 0;
}

.sec-galeria-prop .spacewhite20{
	height: 27px;
}


/*Servicios*/

.sec-servicios{
	padding: 30px 20px;
	margin: 30px 0;
}

.main-divider-space{
    margin: 18px auto 80px;
}

.sec-otros-servicios{
	background: #1f222c;
	padding: 90px 20px;
	margin: 25px 0;
	color:#fff;
	font-family: Roboto-Medium, sans-serif;
}


.sec-galeria-serv{
	padding: 20px 20px 0;
	margin: 10px 0 0;
}


/*Contacto*/

.sec-direccion{
	padding: 60px 20px;
	background: #1f222c;
	font-family: Roboto-Medium, sans-serif;
	color: #fff;
	font-size: 16px;
	text-align: center;
}

.sec-direccion .cont-logo i{
	color: #bb3635;
	font-size: 40px;
}

.sec-direccion p{
	margin-top: 40px;
}

.sec-direccion p a{
	color: #fff;
	text-decoration: none;
}

.sec-direccion p a:hover{
	color: #bc3736;
}


.sec-form{
	padding:30px 20px;
	margin: 30px 0;
}

.form-group{
	width: 100%;
	float: left;
}

.double-group{
	width: 50%;
	margin: 0 15px 15px -15px !important;
}

form{
	width: 100%;
	margin: 0 auto;
	max-width: 800px;
}
.form-control{
	background: #ebebeb;
	border: 0;
	box-shadow: none;
	border-radius: 0;
	height: 40px;
}

.form-horizontal .control-label {
    text-align: right;
    background: #1f222c;
    color: #fff;
    padding: 8px 0;
    font-size: 17px;
    font-family: Roboto-Bold, sans-serif;
    text-align: center;
}
.subject{
	width: 98%;
}
.cont-text-area{
	padding-left: 0;
}
.cont-text-area textarea{
	resize: none
}

.sec-form .red-button{
	font-family: Roboto-Bold, sans-serif;
	float: left;
	border-radius: 0;
	box-shadow: none;
	border: none;
	margin-top: 30px;
}


.sec-ubicacion p{
	font-family: Roboto-Bold, sans-serif;
	font-size: 20px;
}
.sec-ubicacion p img{
	margin-left: 20px;
	max-width: 140px;
	width: 100%;
} 
.sec-form  .text-left{
	padding-left: 0;
}
.sec-mapa{
	padding: 0;
	margin-top: 40px;
	background: #bc3736;
}

.sec-mapa iframe{
	width: 100%;
	height: 750px;
}

/*Propiedades*/

.sec-propiedades{
		padding: 50px 20px;
	color:#fff;
	font-family: Roboto-Medium, sans-serif;
	background: #1f222c;

}

.img-gallery{
	background: #d1232c;
	padding:15px;
	width: 100%;
	float: left;
}

.img-gallery img{
	padding:5px;
}

.thumbs{
	width: 100%;
	float: left;
	padding: 10px 0;
}
.thumbs img{
	width: 31.3%;
	float: left;
	margin: 0 1%;
	padding: 0;
	cursor: pointer;
}

.title-red{
	font-family: Roboto-Medium, sans-serif;
	color: #d3232e;
	font-size: 28px;
	padding: 0;
}

.title-white{
	font-family: Poppins-SemiBold, sans-serif;
	color: #fff;
	font-size: 28px;
	padding: 0;
	margin: 0;
}

.sec-propiedades .light{
	margin: 0;
}

.sec-propiedades .red-button {
    width: 80%;
    display: inherit;
    margin: 0 auto;
}

.sec-propiedades .red-button:hover {
    background-color: #fff;
    color: #b53c34;
}

.sec-dimensiones{
	padding: 50px 20px;
	color:#fff;
	font-family: Roboto-Medium, sans-serif;
	background: #1f222c;
}

.cont-dimension{
	width: 20%;
	float: left;
	padding: 15px; 
}

.sec-dimensiones .cont-logo {
    text-align: center;
    margin: 10px auto 30px;
    background: #d1232c;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    padding: 19px 10px;
}

.sec-dimensiones .cont-logo img {
    width: 100%;
    max-width: 79px;
    margin: 0 auto;
}
.sec-dimensiones .cont-dimension .main-titles-white {
    color: #d1232c;
    font-size: 22px;
}

.sec-dimensiones .cont-dimension  .cont-mision {
    max-width: 145px;
}

.sec-dimensiones .cont-dimension  .cont-mision p{
    font-size: 22px;
    font-family: Poppins-Light, sans-serif;
    text-align: center;
}


.sec-ameninades{
	padding: 30px 20px;
	margin: 20px 0;
}

.cont-amenidades{
	width: 100%;
	float: left;
	margin: 7px 0;
}

.main-text{
	font-family: Roboto-Medium, sans-serif;
	text-align: center;
	font-size: 24px;
}
.info-text{
	font-family: Poppins-Regular, sans-serif;
	font-size: 24px;
	text-align: center;
}